@import url(http://fonts.googleapis.com/css?family=Roboto:400,500,700,900);


.responsiveHide { display:block; }
.responsiveVisible { display:none; }

a:link, a:visited, a:active { color: #B4955F/*928452*/; text-decoration: underline;	}
a:hover { color: #999; text-decoration: none; }
a.underline, a.underline:link  { text-decoration: underline; }
a.bold, a.bold:link, a.bold:visited { font-weight:600; }
.naglaseno {background-color: #F30; padding: 2px; color: #fff; text-transform: uppercase; }
h1 { margin: 5px 0 5px 0; font-size: 26px; color: #343434; font-weight: 900; }
h1 a, h1 a:link {font-size: 26px; color: #343434; font-weight: 900; }
h2 { margin: 15px 0 5px 0; padding: 0px; font-weight: 700; font-size: 20px; color: #2689B3; }
h3 { margin: 0 0 5px 0; padding: 0px; font-weight: 500; font-size: 20px; color: #333333; }
h4 { margin: 5px 0 5px 0; padding: 0 0 0 0; font-size: 18px; font-weight: 600; color: #b4955f; }
h5 { margin: 0px 0 10px 0; padding: 0 0 0 0; font-size: 18px; font-weight: 300; color: #ffffff; }
.font2 { font-family: 'Roboto' !important; font-weight: 500; }
.boja2 { color:#b4955f !important; }
a.boja2dugme { background-color:#b4955f; color:#fff; padding:10px 12px; font-size:16px; text-decoration:none; }
a.boja2dugme:hover { background-color:#9b7a40; color:#fff; }
.zeleno { color:#6C3 !important; }
.crveno { color:#F30 !important; }
.error { padding:10px; }


.----------KRAJ-FONTOVA{}


html, body { margin: 0px; padding: 0px; width: 100%; height: 100%; font-family: 'Roboto';  font-style: normal;  font-weight: 700; font-size: 12px; color: #212121; background-color:#eeeeee; background-image:url(slike/bg.jpg); background-repeat:repeat-x;  }

#tabelaVrhFull { width: 100%; height: auto; position: relative; padding: 0px; }
#tabelaVrh { width: 960px; margin: 0px auto; padding: 20px 20px; }
#tabelaVrh .levo { float: left; width: 300px; }
#tabelaVrh .sredina { float: left; width: 300px; }
#tabelaVrh .desno { float: right; width: 346px; text-align: right; }
	
.opsirnijeGoreFull {width: 100%; height: auto; position: relative; padding: 0px;}
.opsirnijeGore { width: 1160px; margin: 0px auto; padding: 20px 0 60px 0; background-color: #FFF; font-size:26px; text-align:center; }

#tabelaBanerFull { width: 100%; height: auto; position: relative; padding: 0px; }
#tabelaBaner { width: 1000px; margin: 0px auto; }

#tabelaSadrzajFull { width: 100%; }
#tabelaSadrzaj { width: 1000px; margin: 0px auto; padding: 5px 0px; }

#tabelaDoleFull { width: 100%;  padding: 0px 0 0 0; position: relative; background-color:#9f9f9f; margin-top:18px; }
#tabelaDole { width: 1000px; margin: 0px auto; padding: 10px 0px; text-align:center; font-size:14px; background-color:#9f9f9f;}

.----------HOME{}

.nagrade { width:1000px; height:160px; background-image:url(slike/medalje.jpg); background-repeat:no-repeat; border-bottom:1px solid #666; color:#000; margin-bottom:18px;}
.nagrade h1 { }
.nagrade ul { margin:0; padding:0;}
.nagrade ul li { list-style-type:none;}
.nagrade1 { width:230px; float:left; padding:27px 0 0 110px; text-align:center;}
.nagrade2 { width:220px; float:left; padding:37px 0 0 110px; text-align:center;}
.nagrade3 { width:220px; float:left; padding:47px 0 0 110px; text-align:center;}

.ziriLevo { width: 600px; padding-right:20px; float:left; }
.ziriLevo .sudije { width:600px;}
.ziriLevo .sudije h1 { color:#000; text-align:center; padding-top:0; margin-top:0; }
.ziriLevo .sudije .col-sm-1 { float:left; margin-right:3px; margin-top:19px}
.ziriLevo .sudije .imenaSudija { width:147px; float:left; text-align:center; font-size:18px; font-weight:700; margin:18px 3px 25px 0 ;}
.ziriLevo .sudije .imenaSudija .opis { color:#0f4a86; text-align:center; font-size:11px; margin:2px 0;}

.ziriLevo .uslovi { width:570px; padding:10px; background-color:#242424; background-image:url(slike/mic2.jpg); background-position: center center; background-repeat:no-repeat; border:5px solid #132f43; text-align:center;  text-shadow: 3px 3px 2px rgba(10, 10, 10, 1);}
.ziriLevo .uslovi ul { margin:10px 19px ; padding:0; }
.ziriLevo .uslovi ul li { color:#fff; line-height:30px; font-size:18px; }
.ziriLevo .uslovi h1 { color:#fff; font-size:30px; }
.ziriLevo .uslovi a { color:#ffe400; font-size:24px; text-decoration:none;}
.ziriLevo .uslovi p { margin: 10px 0; color:#fff; font-size:20px; }

.slanjeDesno {width: 360px; height:567px; float:left; background-color:#143348; background-image:url(slike/slanje-bg.jpg); background-repeat: no-repeat; padding:10px; color:#fff; text-align:justify; font-weight:700; font-size:12px; }
.slanjeDesno h1 {color:#fff; text-align:center; font-size:28px;}
.slanjeDesno h2 {color:#fff; text-align:center; font-size:24px; margin-top:22px;}

.dnoBaner { width:1000px; height:140px; margin-top:14px; background-image:url(slike/dno.png); background-repeat:no-repeat; text-align:center; color:#fff; font-size:20px; padding-top:8px; margin-bottom:12px; text-shadow: 3px 3px 2px rgba(10, 10, 10, 1);}
.dnoBaner h1 { color:#fff; font-size:34px; margin-top:15px;}
.dnoBaner a { color:#ffe400;}

.----------OSTALO{}

.mathguard_table input{	margin: 0 0 0 2px; padding: 5px; color: #666; background: #f5f5f5; border: 1px solid #ccc; font:1.5em  'Roboto'; 	
-moz-border-radius: 5px; -webkit-border-radius:5px; width: 30px; height: 18px; }
.mathguard_table input:focus { border: 1px solid #999; background-color: #fff; color:#333; }
.mathguard_table {margin-bottom: 0px; float:left;}

.tgNaslov {  width: 97%; padding: 8px; border:1px solid #eaeaea; display:block; background: url(/slike/toggle-gore.png) no-repeat 98% 50%; }
.tgSadrzaj { width: 97%; padding: 8px; border-left:1px solid #eaeaea;  border-right:1px solid #fff; background-color: #fff; }
.togglerSkriven {background-image: url(/slike/toggle-dole.png) !important; }

.txtinput   { background-color: #fdfdfd; padding: 10px 8px; color: #111; border: 1px solid #e9e8e8; width: 157px; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;
	font-weight: 300; -webkit-transition: 0.6s ease-in-out;  -moz-transition: 0.6s ease-in-out; -o-transition: 0.6s ease-in-out; -ms-transition: 0.6s ease-in-out; transition: 0.6s ease-in-out;
	margin: 5px 0; font:13px 'Roboto';}

.txtinput2   { background-color: #fdfdfd; padding: 10px 8px; color: #111; border: 1px solid #e9e8e8; width: 340px; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;
	font-weight: 300; -webkit-transition: 0.6s ease-in-out;  -moz-transition: 0.6s ease-in-out; -o-transition: 0.6s ease-in-out; -ms-transition: 0.6s ease-in-out; transition: 0.6s ease-in-out;
	margin: 5px 0; font:13px 'Roboto';}
	
.txtarea { background-color: #fdfdfd; padding: 10px 8px; color: #565656; border: 1px solid #e9e8e8; width: 80%; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;
	font-weight: 300; -webkit-transition: 0.6s ease-in-out;  -moz-transition: 0.6s ease-in-out; -o-transition: 0.6s ease-in-out; -ms-transition: 0.6s ease-in-out; transition: 0.6s ease-in-out;
	margin: 5px 0; height: 110px; font:13px 'Roboto'; }

.btn { color:#000; padding:10px 23px; font-size:18px; float:left; background-image:url(slike/btn.jpg); background-position: center center; background-repeat:no-repeat; font-weight:900; border:1px solid #FC3; cursor:pointer; }


.txtinput:focus, .txtarea:focus, .btn:focus, .txtinput2:focus { border: 1px solid #999; background-color: #fff; color:#8a6930; }

.dropdown { padding: 7px; color: #666; background: #f5f5f5; border: 1px solid #ccc; margin: 4px 0; -webkit-border-radius: 4px; -moz-border-radius: 4px;
	border-radius: 4px;	width: 249px; font:12px 'Roboto', sans-serif; }
.dropdown:focus { border: 1px solid #999; background-color: #fff; color:#333;  }

.senka { position: relative; float: left; -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset;
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset; box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset; z-index: 1; }

.senka2 {-webkit-box-shadow: -1px 3px 6px -3px rgba(51,51,51,1); -moz-box-shadow: -1px 3px 6px -3px rgba(51,51,51,1); box-shadow: -1px 3px 6px -3px rgba(51,51,51,1);}

.radius {-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}

#button-up { position: fixed; bottom: 20px; right: 20px; width: 100px; height: 100px; opacity: 0.5; background: url(/slike/button-up.png) no-repeat left top;
	text-indent: -9999em; overflow: hidden; cursor: pointer; z-index: 1000; }
#button-up:hover {opacity: 0.9;}


.thumbBorder {border:1px solid #ccc; margin:0;}
.thumbBorder:hover {border:1px solid #F30;}

.thumbBorderDole {border-bottom:3px solid #fff; -webkit-transition: 0.3s ease-in-out; 	-moz-transition: 0.3s ease-in-out; -o-transition: 0.3s ease-in-out; -ms-transition: 0.3s ease-in-out; 	transition: 0.3s ease-in-out;} 
.thumbBorderDole:hover {border-bottom:3px solid #06aaff; } 

.opacity {progid:DXImageTransform.Microsoft.Alpha(Opacity=100); -moz-opacity: 1; -khtml-opacity: 1; opacity: 1; -webkit-transition: 0.3s ease-in-out; 	-moz-transition: 0.3s ease-in-out; -o-transition: 0.3s ease-in-out; -ms-transition: 0.3s ease-in-out; 	transition: 0.3s ease-in-out;} 
.opacity:hover {progid:DXImageTransform.Microsoft.Alpha(Opacity=85); -moz-opacity: 0.85; -khtml-opacity: 0.85; opacity: 0.85; } 

.nofade {-webkit-transition: 0s; -moz-transition: 0s; -o-transition: 0s; -ms-transition: 0s; transition: 0s;} 
.fade {-webkit-transition: 0.3s ease-in-out; -moz-transition: 0.3s ease-in-out; -o-transition: 0.3s ease-in-out; -ms-transition: 0.3s ease-in-out; 	transition: 0.3s ease-in-out;} 

.plivajLevo { float:left;}
.plivajDesno { float:right;}

.plivajLevoMargina { float:left; margin:5px 5px 5px 0;}
.plivajDesnoMargina { float:right; margin:5px 0 5px 5px;}

.margina0600 { margin:0 5px 0 0;}
.marginaGore { margin:15px 0 0 0;}
.margina0550 { float:left; margin:0 5px 5px 0;}
.margina5550 { float:left; margin:5px 5px 5px 0;}
.margina5050 { margin:5px 0px 5px 0;}
.margina5055 { margin:5px 0px 5px 5px;}
.marginaTop0 { margin-top:0px;}
.marginaRight0 { margin-right:0px;}
.clear { clear:both; }
.displayNone { display:none; }
.precrtano { text-decoration:line-through;}
#facebookFacepile { width:186px; margin:10px 0; }
.btnextra {margin-left: 115px;}



.ih-item {
  position: relative;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
.ih-item,
.ih-item * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.ih-item a {
  color: #333;
}
.ih-item a:hover {
  text-decoration: none;
}
.ih-item img {
  width: 100%;
  height: 100%;
}

.ih-item.circle {
  position: relative;
  width: 147px;
  height: 147px;
  border-radius: 50%;
}
.ih-item.circle .img {
  position: relative;
  width: 147px;
  height: 147px;
  border-radius: 50%;
}
.ih-item.circle .img:before {
  position: absolute;
  display: block;
  content: '';
  width: 100%;
  height: 100%;
  border-radius: 50%;
  box-shadow: inset 0 0 0 2px rgba(255, 255, 255, 0.6), 0 1px 2px rgba(0, 0, 0, 0.3);
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
.ih-item.circle .img img {
  border-radius: 50%;
}
.ih-item.circle .info {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
  border-radius: 50%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

/*

.ih-item.circle.effect11 {
  -webkit-perspective: 900px;
  -moz-perspective: 900px;
  perspective: 900px;
}
.ih-item.circle.effect11 .img {
  opacity: 1;
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
.ih-item.circle.effect11.colored .info {
  background: #1a4a72;
}
.ih-item.circle.effect11 .info {
  background: #333333;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.35s ease 0.35s;
  -moz-transition: all 0.35s ease 0.35s;
  transition: all 0.35s ease 0.35s;
}
.ih-item.circle.effect11 .info h3 {
  color: #fff;
  text-transform: uppercase;
  position: relative;
  letter-spacing: 1px;
  font-size: 8px;
  margin: 0 10px;
  padding: 28px 0 0 0;
  height: 25px;
  text-shadow: 0 0 1px white, 0 1px 2px rgba(0, 0, 0, 0.3);
}
.ih-item.circle.effect11 .info p {
  color: #bbb;
  padding: 10px 5px;
  font-style: italic;
  margin: 25px 0px 10px 0px;
  font-size: 11px;
}
.ih-item.circle.effect11 a:hover .img {
  opacity: 0;
}
.ih-item.circle.effect11 a:hover .info {
  visibility: visible;
  opacity: 1;
}

.ih-item.circle.effect11.left_to_right .img {
  -webkit-transform: translateZ(0) rotateY(0);
  -moz-transform: translateZ(0) rotateY(0);
  -ms-transform: translateZ(0) rotateY(0);
  -o-transform: translateZ(0) rotateY(0);
  transform: translateZ(0) rotateY(0);
}
.ih-item.circle.effect11.left_to_right .info {
  -webkit-transform: translateZ(-1000px) rotateY(-90deg);
  -moz-transform: translateZ(-1000px) rotateY(-90deg);
  -ms-transform: translateZ(-1000px) rotateY(-90deg);
  -o-transform: translateZ(-1000px) rotateY(-90deg);
  transform: translateZ(-1000px) rotateY(-90deg);
}
.ih-item.circle.effect11.left_to_right a:hover .img {
  -webkit-transform: translateZ(-1000px) rotateY(90deg);
  -moz-transform: translateZ(-1000px) rotateY(90deg);
  -ms-transform: translateZ(-1000px) rotateY(90deg);
  -o-transform: translateZ(-1000px) rotateY(90deg);
  transform: translateZ(-1000px) rotateY(90deg);
}
.ih-item.circle.effect11.left_to_right a:hover .info {
  -webkit-transform: translateZ(0) rotateY(0);
  -moz-transform: translateZ(0) rotateY(0);
  -ms-transform: translateZ(0) rotateY(0);
  -o-transform: translateZ(0) rotateY(0);
  transform: translateZ(0) rotateY(0);
}

.ih-item.circle.effect11.right_to_left .img {
  -webkit-transform: translateZ(0) rotateY(0);
  -moz-transform: translateZ(0) rotateY(0);
  -ms-transform: translateZ(0) rotateY(0);
  -o-transform: translateZ(0) rotateY(0);
  transform: translateZ(0) rotateY(0);
}
.ih-item.circle.effect11.right_to_left .info {
  -webkit-transform: translateZ(-1000px) rotateY(90deg);
  -moz-transform: translateZ(-1000px) rotateY(90deg);
  -ms-transform: translateZ(-1000px) rotateY(90deg);
  -o-transform: translateZ(-1000px) rotateY(90deg);
  transform: translateZ(-1000px) rotateY(90deg);
}
.ih-item.circle.effect11.right_to_left a:hover .img {
  -webkit-transform: translateZ(-1000px) rotateY(-90deg);
  -moz-transform: translateZ(-1000px) rotateY(-90deg);
  -ms-transform: translateZ(-1000px) rotateY(-90deg);
  -o-transform: translateZ(-1000px) rotateY(-90deg);
  transform: translateZ(-1000px) rotateY(-90deg);
}
.ih-item.circle.effect11.right_to_left a:hover .info {
  -webkit-transform: translateZ(0) rotateY(0);
  -moz-transform: translateZ(0) rotateY(0);
  -ms-transform: translateZ(0) rotateY(0);
  -o-transform: translateZ(0) rotateY(0);
  transform: translateZ(0) rotateY(0);
}

.ih-item.circle.effect11.top_to_bottom .img {
  -webkit-transform: translateZ(0) rotateX(0);
  -moz-transform: translateZ(0) rotateX(0);
  -ms-transform: translateZ(0) rotateX(0);
  -o-transform: translateZ(0) rotateX(0);
  transform: translateZ(0) rotateX(0);
}
.ih-item.circle.effect11.top_to_bottom .info {
  -webkit-transform: translateZ(-1000px) rotateX(90deg);
  -moz-transform: translateZ(-1000px) rotateX(90deg);
  -ms-transform: translateZ(-1000px) rotateX(90deg);
  -o-transform: translateZ(-1000px) rotateX(90deg);
  transform: translateZ(-1000px) rotateX(90deg);
}
.ih-item.circle.effect11.top_to_bottom a:hover .img {
  -webkit-transform: translateZ(-1000px) rotateX(-90deg);
  -moz-transform: translateZ(-1000px) rotateX(-90deg);
  -ms-transform: translateZ(-1000px) rotateX(-90deg);
  -o-transform: translateZ(-1000px) rotateX(-90deg);
  transform: translateZ(-1000px) rotateX(-90deg);
}
.ih-item.circle.effect11.top_to_bottom a:hover .info {
  -webkit-transform: translateZ(0) rotateX(0);
  -moz-transform: translateZ(0) rotateX(0);
  -ms-transform: translateZ(0) rotateX(0);
  -o-transform: translateZ(0) rotateX(0);
  transform: translateZ(0) rotateX(0);
}

.ih-item.circle.effect11.bottom_to_top .img {
  -webkit-transform: translateZ(0) rotateX(0);
  -moz-transform: translateZ(0) rotateX(0);
  -ms-transform: translateZ(0) rotateX(0);
  -o-transform: translateZ(0) rotateX(0);
  transform: translateZ(0) rotateX(0);
}
.ih-item.circle.effect11.bottom_to_top .info {
  -webkit-transform: translateZ(-1000px) rotateX(-90deg);
  -moz-transform: translateZ(-1000px) rotateX(-90deg);
  -ms-transform: translateZ(-1000px) rotateX(-90deg);
  -o-transform: translateZ(-1000px) rotateX(-90deg);
  transform: translateZ(-1000px) rotateX(-90deg);
}
.ih-item.circle.effect11.bottom_to_top a:hover .img {
  -webkit-transform: translateZ(-1000px) rotateX(90deg);
  -moz-transform: translateZ(-1000px) rotateX(90deg);
  -ms-transform: translateZ(-1000px) rotateX(90deg);
  -o-transform: translateZ(-1000px) rotateX(90deg);
  transform: translateZ(-1000px) rotateX(90deg);
}
.ih-item.circle.effect11.bottom_to_top a:hover .info {
  -webkit-transform: translateZ(0) rotateX(0);
  -moz-transform: translateZ(0) rotateX(0);
  -ms-transform: translateZ(0) rotateX(0);
  -o-transform: translateZ(0) rotateX(0);
  transform: translateZ(0) rotateX(0);
}

*/


.----------MEDIA-QUERY------{}

@media only screen and (max-width: 1000px) { }
@media only screen and (max-width: 760px) { }
@media only screen and (max-width: 480px) { }